Subject: Re: [OPSAWG] 答复: Call for Adoption: draft-you-opsawg-capwap-separation-for-mp

From: Duzongpeng <[email-masked]>
Date: Sat, 27 Jun 2015 07:00:54 +0000

Hi, Warren

I can commit to editing and contributing to the document.

Best Regards
Zongpeng Du

-----Original Message-----

[OPSAWG] 答复: Call for Adoption: draft-you-opsawg-capwap-separation-for-mp

Youjianjie <[email-masked]> Sat, 27 June 2015 01:45 UTCShow header<https://mailarchive.ietf.org/arch/search/?email_list=opsawg>

Support as a co-author. I am not aware of any IPR that applies to this draft.

Thanks,

Jianjie

> -----邮件原件-----

> 发件人: Warren Kumari [mailto:[email-masked]]

> 发送时间: 2015年6月25日 21:05

> 收件人: [email-masked];

> [email-masked]

> 主题: Call for Adoption: draft-you-opsawg-capwap-separation-for-mp

> Dear OpsAWG WG,

> The authors of draft-you-opsawg-capwap-separation-for-mp have asked for this

> draft to be considered for OpsAWG adoption. It was presented and discussed

> somewhat at IETF91 in Dallas - there was a question raised about similarities /

> overlap with draft-ietf-opsawg-capwap-alt-tunnel (which lies with the IESG).

> After some discussions we have decided that these documents complement

> each other, and so ask the WG to consider

> draft-you-opsawg-capwap-separation-for-mp for adoption.

> We would like 4-5 people to commit to editing and contributing to the

> document, and a similar number to commit to reviewing it.

> The draft is available here:

> https://datatracker.ietf.org/doc/draft-you-opsawg-capwap-separation-for-mp/

> Please review this draft to see if you think it is suitable for adoption by OpsAWG,

> and comments to the list, clearly stating your view.

> Please also indicate if you are willing to contribute text, review, etc.

> This call for adoption ends Thu 09-Jul-2015.

> In addition, to satisfy RFC 6702 ("Promoting Compliance with Intellectual

> Property Rights (IPR)"):

> If you are personally aware of any IPR that applies to

> draft-you-opsawg-capwap-separation-for-mp, has this IPR been disclosed in

> compliance with IETF IPR rules? (See RFCs 3979, 4879, 3669, and

> 5378 for more details.)

> Thanks,

> Warren Kumari

> (as OpsAWG WG co-chair)

> --

> I don't think the execution is relevant when it was obviously a bad idea in the

> first place.

> This is like putting rabid weasels in your pants, and later expressing regret at

> having chosen those particular rabid weasels and that pair of pants.

>    ---maf